Page MenuHomePhabricator

[Feeds] Add continue reading interactivity and refinement
Closed, ResolvedPublic1 Story Points

Description

  • When tapped, show the article.
  • Filter out pages in non-main namespaces (e.g. Talk:, Special:), and filter out Main Page. If the topmost item in History is one of these two types of page, then use item n-1 in History.

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 3 2016, 5:13 PM
Dbrant renamed this task from [Feeds] Add continue reading interactivity to [Feeds] Add continue reading interactivity and refinement.Jun 3 2016, 7:12 PM
Dbrant updated the task description. (Show Details)
Dbrant updated the task description. (Show Details)Jun 3 2016, 7:19 PM
Dbrant set the point value for this task to 1.Jun 6 2016, 5:28 PM
Dbrant claimed this task.Jun 10 2016, 5:42 PM
Dbrant moved this task from To Do to Doing on the Mobile-App-Android-Sprint-84-Polonium board.
Dbrant closed this task as Resolved.Jun 27 2016, 4:37 PM